KJL - Bug #3409

Error ketika mengesave Price Quotation Draft
02/06/2025 02:26 PM - haykal haykal

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Terdapat error ketika saya mengesave dokumen Price Quotation Draft, errornya seperti di foto yang saya attach.
Tolong bantu dicek dan diperbaiki ya errornya...

Terimakasih.

Menu Path: Logistic & Service > Sales Management > Price Quotation Draft

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (1452)

History

#1 - 02/06/2025 03:41 PM - haykal haykal

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Azid, seperti yang sudah didiskusikan ini kemungkinan besar karena yang Term of Payment (Redmine #3152)
Tolong diperbaiki ya...

Terimakasih.

#2 - 02/10/2025 09:33 AM - haykal haykal

- Status changed from Assigned to Closed

Files

Error Price Quotation Draft. PNG 38.9 KB 02/06/2025 haykal haykal
